<?xml version="1.0" encoding="UTF-8"?>
<citynames>
	<city>
		<d_name>Hellgate</d_name>
		<d_name xml:lang="ca">Portainfern</d_name>
		<d_name xml:lang="da">Helvedsport</d_name>
		<d_name xml:lang="de">Hellgate</d_name>
	</city>
	<city>
		<d_name>Karhain</d_name>
		<d_name xml:lang="ca">Karhain</d_name>
		<d_name xml:lang="da">Karhain</d_name>
		<d_name xml:lang="de">Karhain</d_name>
	</city>
	<city>
		<d_name>Shady Hill</d_name>
		<d_name xml:lang="ca">Coll ombrat</d_name>
		<d_name xml:lang="da">Skyggebakkerne</d_name>
		<d_name xml:lang="de">Shady Hill</d_name>
	</city>
	<city>
		<d_name>Moonshine</d_name>
		<d_name xml:lang="ca">Llumdelluna</d_name>
		<d_name xml:lang="da">Moonshine</d_name>
		<d_name xml:lang="de">Moonshine</d_name>
	</city>
	<city>
		<d_name>Devilian</d_name>
		<d_name xml:lang="ca">Dimonia</d_name>
		<d_name xml:lang="da">Devilian</d_name>
		<d_name xml:lang="de">Devilian</d_name>
	</city>
	<city>
		<d_name>Ankh-Morpok</d_name>
		<d_name xml:lang="ca">Ankh-Morpok</d_name>
		<d_name xml:lang="da">Ankh-Morpok</d_name>
		<d_name xml:lang="de">Ankh-Morpok</d_name>
	</city>
	<city>
		<d_name>Warportal</d_name>
		<d_name xml:lang="ca">Portal de guerr</d_name>
		<d_name xml:lang="da">Krigsport</d_name>
		<d_name xml:lang="de">Kriegsportal</d_name>
	</city>
	<city>
		<d_name>Fishbend</d_name>
		<d_name xml:lang="ca">Pescacorva</d_name>
		<d_name xml:lang="da">Fiskekurve</d_name>
		<d_name xml:lang="de">Fishbend</d_name>
	</city>
	<city>
		<d_name>Meormon</d_name>
		<d_name xml:lang="ca">Mormó</d_name>
		<d_name xml:lang="da">Meormon</d_name>
		<d_name xml:lang="de">Meormon</d_name>
	</city>
	<city>
		<d_name>Darcor</d_name>
		<d_name xml:lang="ca">Darcord</d_name>
		<d_name xml:lang="da">Darcor</d_name>
		<d_name xml:lang="de">Darcor</d_name>
	</city>
	<city>
		<d_name>Anominam</d_name>
		<d_name xml:lang="ca">Anominam</d_name>
		<d_name xml:lang="da">Anominam</d_name>
		<d_name xml:lang="de">Anominam</d_name>
	</city>
	<city>
		<d_name>Tiburn</d_name>
		<d_name xml:lang="ca">Tiburn</d_name>
		<d_name xml:lang="da">Tiburn</d_name>
		<d_name xml:lang="de">Tiburn</d_name>
	</city>
	<city>
		<d_name>Timons</d_name>
		<d_name xml:lang="ca">Timons</d_name>
		<d_name xml:lang="da">Timons</d_name>
		<d_name xml:lang="de">Timons</d_name>
	</city>
	<city>
		<d_name>Gormenghast</d_name>
		<d_name xml:lang="ca">Gormenghast</d_name>
		<d_name xml:lang="da">Gormenghast</d_name>
		<d_name xml:lang="de">Gormenghast</d_name>
	</city>
	<city>
		<d_name>Lan</d_name>
		<d_name xml:lang="ca">Lan</d_name>
		<d_name xml:lang="da">Lan</d_name>
		<d_name xml:lang="de">Lan</d_name>
	</city>
	<city>
		<d_name>Scarpdale</d_name>
		<d_name xml:lang="ca">Scarpdale</d_name>
		<d_name xml:lang="da">Scarpdale</d_name>
		<d_name xml:lang="de">Scarpdale</d_name>
	</city>
	<city>
		<d_name>Watchtower</d_name>
		<d_name xml:lang="ca">Torre del rellotge</d_name>
		<d_name xml:lang="da">Vagttårn</d_name>
		<d_name xml:lang="de">Watchtower</d_name>
	</city>
	<city>
		<d_name>Capewell</d_name>
		<d_name xml:lang="ca">Capabó</d_name>
		<d_name xml:lang="da">Capewell</d_name>
		<d_name xml:lang="de">Capewell</d_name>
	</city>
	<city>
		<d_name>Ironfist</d_name>
		<d_name xml:lang="ca">Punypeix</d_name>
		<d_name xml:lang="da">Jernnæve</d_name>
		<d_name xml:lang="de">Ironfist</d_name>
	</city>
	<city>
		<d_name>Forthmark</d_name>
		<d_name xml:lang="ca">Quasimarca</d_name>
		<d_name xml:lang="da">Forthmark</d_name>
		<d_name xml:lang="de">Forthmark</d_name>
	</city>
	<city>
		<d_name>Rowahon</d_name>
		<d_name xml:lang="ca">Rowahon</d_name>
		<d_name xml:lang="da">Rowahon</d_name>
		<d_name xml:lang="de">Rowahon</d_name>
	</city>
	<city>
		<d_name>Tularean</d_name>
		<d_name xml:lang="ca">Tularean</d_name>
		<d_name xml:lang="da">Tularean</d_name>
		<d_name xml:lang="de">Tularean</d_name>
	</city>
	<city>
		<d_name>Stonegate</d_name>
		<d_name xml:lang="ca">Pedraporta</d_name>
		<d_name xml:lang="da">Stenport</d_name>
		<d_name xml:lang="de">Stonegate</d_name>
	</city>
	<city>
		<d_name>Atwood</d_name>
		<d_name xml:lang="ca">Albosc</d_name>
		<d_name xml:lang="da">Atskov</d_name>
		<d_name xml:lang="de">Atwood</d_name>
	</city>
	<city>
		<d_name>Heavensgate</d_name>
		<d_name xml:lang="ca">Portacel</d_name>
		<d_name xml:lang="da">Himmelport</d_name>
		<d_name xml:lang="de">Heavensgate</d_name>
	</city>
	<city>
		<d_name>Lyrean</d_name>
		<d_name xml:lang="ca">Lyrean</d_name>
		<d_name xml:lang="da">Lyrean</d_name>
		<d_name xml:lang="de">Lyrean</d_name>
	</city>
	<city>
		<d_name>Thornsdale</d_name>
		<d_name xml:lang="ca">Vallespina</d_name>
		<d_name xml:lang="da">Thornsdale</d_name>
		<d_name xml:lang="de">Thornsdale</d_name>
	</city>
	<city>
		<d_name>West End</d_name>
		<d_name xml:lang="ca">Punta oest</d_name>
		<d_name xml:lang="da">Vestende</d_name>
		<d_name xml:lang="de">West End</d_name>
	</city>
	<city>
		<d_name>Banshire</d_name>
		<d_name xml:lang="ca">Banshire</d_name>
		<d_name xml:lang="da">Banherred</d_name>
		<d_name xml:lang="de">Banshire</d_name>
	</city>
	<city>
		<d_name>Pelerine</d_name>
		<d_name xml:lang="ca">Pelerine</d_name>
		<d_name xml:lang="da">Pelerine</d_name>
		<d_name xml:lang="de">Pelerine</d_name>
	</city>
	<city>
		<d_name>Casterbridge</d_name>
		<d_name xml:lang="ca">Pontrodetes</d_name>
		<d_name xml:lang="da">Casterbro</d_name>
		<d_name xml:lang="de">Casterbridge</d_name>
	</city>
	<city>
		<d_name>Lankhmar</d_name>
		<d_name xml:lang="ca">Lankhmar</d_name>
		<d_name xml:lang="da">Lankhmar</d_name>
		<d_name xml:lang="de">Lankhmar</d_name>
	</city>
	<city>
		<d_name>Crust</d_name>
		<d_name xml:lang="ca">Crosta</d_name>
		<d_name xml:lang="da">Crust</d_name>
		<d_name xml:lang="de">Crust</d_name>
	</city>
	<city>
		<d_name>Lond Daer</d_name>
		<d_name xml:lang="ca">Lond Daer</d_name>
		<d_name xml:lang="da">Londdaer</d_name>
		<d_name xml:lang="de">Lond Daer</d_name>
	</city>
	<city>
		<d_name>Welltown</d_name>
		<d_name xml:lang="ca">Vilapou</d_name>
		<d_name xml:lang="da">Mølleby</d_name>
		<d_name xml:lang="de">Welltown</d_name>
	</city>
	<city>
		<d_name>Remoldt</d_name>
		<d_name xml:lang="ca">Remoldt</d_name>
		<d_name xml:lang="da">Remoldt</d_name>
		<d_name xml:lang="de">Remoldt</d_name>
	</city>
	<city>
		<d_name>Hemmings</d_name>
		<d_name xml:lang="ca">Hemmings</d_name>
		<d_name xml:lang="da">Hemming</d_name>
		<d_name xml:lang="de">Hemmings</d_name>
	</city>
	<city>
		<d_name>Greystone</d_name>
		<d_name xml:lang="ca">Pedragris</d_name>
		<d_name xml:lang="da">Gråsten</d_name>
		<d_name xml:lang="de">Greystone</d_name>
	</city>
	<city>
		<d_name>Hartons</d_name>
		<d_name xml:lang="ca">HArtons</d_name>
		<d_name xml:lang="da">Harton</d_name>
		<d_name xml:lang="de">Hartons</d_name>
	</city>
	<city>
		<d_name>Udo</d_name>
		<d_name xml:lang="ca">Udo</d_name>
		<d_name xml:lang="da">Udo</d_name>
		<d_name xml:lang="de">Udo</d_name>
	</city>
	<city>
		<d_name>Nineveh</d_name>
		<d_name xml:lang="ca">Nineveh</d_name>
		<d_name xml:lang="da">Nineveh</d_name>
		<d_name xml:lang="de">Nineveh</d_name>
	</city>
	<city>
		<d_name>Boghazkoi</d_name>
		<d_name xml:lang="ca">Boghazkoi</d_name>
		<d_name xml:lang="da">Boghazkoi</d_name>
		<d_name xml:lang="de">Boghazkoi</d_name>
	</city>
	<city>
		<d_name>Kadesh</d_name>
		<d_name xml:lang="ca">Kadesh</d_name>
		<d_name xml:lang="da">Kadesh</d_name>
		<d_name xml:lang="de">Kadesh</d_name>
	</city>
	<city>
		<d_name>Highwater</d_name>
		<d_name xml:lang="ca">aigualta</d_name>
		<d_name xml:lang="da">Highwater</d_name>
		<d_name xml:lang="de">Highwater</d_name>
	</city>
	<city>
		<d_name>Kurigalzu</d_name>
		<d_name xml:lang="ca">Kurigalzu</d_name>
		<d_name xml:lang="da">Kurigalzu</d_name>
		<d_name xml:lang="de">Kurigalzu</d_name>
	</city>
	<city>
		<d_name>Brunnaburgh</d_name>
		<d_name xml:lang="ca">Brunnaburgh</d_name>
		<d_name xml:lang="da">Brunnaburgh</d_name>
		<d_name xml:lang="de">Brunnaburgh</d_name>
	</city>
	<city>
		<d_name>Chagamire</d_name>
		<d_name xml:lang="ca">Chagamire</d_name>
		<d_name xml:lang="da">Chagamire</d_name>
		<d_name xml:lang="de">Chagamire</d_name>
	</city>
	<city>
		<d_name>Behistun</d_name>
		<d_name xml:lang="ca">Behistun</d_name>
		<d_name xml:lang="da">Behistun</d_name>
		<d_name xml:lang="de">Behistun</d_name>
	</city>
	<city>
		<d_name>Preening</d_name>
		<d_name xml:lang="ca">Preening</d_name>
		<d_name xml:lang="da">Preening</d_name>
		<d_name xml:lang="de">Preening</d_name>
	</city>
	<city>
		<d_name>Lobatse</d_name>
		<d_name xml:lang="ca">Lobatse</d_name>
		<d_name xml:lang="da">Lobatse</d_name>
		<d_name xml:lang="de">Lobatse</d_name>
	</city>
	<city>
		<d_name>Shadowfallen</d_name>
		<d_name xml:lang="ca">Cauenombres</d_name>
		<d_name xml:lang="da">Skyggedalen</d_name>
		<d_name xml:lang="de">Shadowfallen</d_name>
	</city>
	<city>
		<d_name>Nicaea</d_name>
		<d_name xml:lang="ca">Nicaea</d_name>
		<d_name xml:lang="da">Nicaea</d_name>
		<d_name xml:lang="de">Nicaea</d_name>
	</city>
	<city>
		<d_name>Innesfallen</d_name>
		<d_name xml:lang="ca">Innesfallen</d_name>
		<d_name xml:lang="da">Innesfallen</d_name>
		<d_name xml:lang="de">Innesfallen</d_name>
	</city>
	<city>
		<d_name>Spirit Cave</d_name>
		<d_name xml:lang="ca">Cova dels esperits</d_name>
		<d_name xml:lang="da">Åndehule</d_name>
		<d_name xml:lang="de">Spirit Cave</d_name>
	</city>
	<city>
		<d_name>Yeol</d_name>
		<d_name xml:lang="ca">Yeol</d_name>
		<d_name xml:lang="da">Yeol</d_name>
		<d_name xml:lang="de">Yeol</d_name>
	</city>
	<city>
		<d_name>Coldpeak</d_name>
		<d_name xml:lang="ca">Picfred</d_name>
		<d_name xml:lang="da">Coldpeak</d_name>
		<d_name xml:lang="de">Coldpeak</d_name>
	</city>
	<city>
		<d_name>Tebizond</d_name>
		<d_name xml:lang="ca">Tebizond</d_name>
		<d_name xml:lang="da">Tebizond</d_name>
		<d_name xml:lang="de">Tebizond</d_name>
	</city>
	<city>
		<d_name>Goldvale</d_name>
		<d_name xml:lang="ca">Vald'or</d_name>
		<d_name xml:lang="da">Gulddal</d_name>
		<d_name xml:lang="de">Goldvale</d_name>
	</city>
	<city>
		<d_name>Harnew</d_name>
		<d_name xml:lang="ca">Harnew</d_name>
		<d_name xml:lang="da">Harnew</d_name>
		<d_name xml:lang="de">Harnew</d_name>
	</city>
	<city>
		<d_name>Yellowbone</d_name>
		<d_name xml:lang="ca">osgroc</d_name>
		<d_name xml:lang="da">Gulhavn</d_name>
		<d_name xml:lang="de">Yellowbone</d_name>
	</city>
	<city>
		<d_name>Hopwith</d_name>
		<d_name xml:lang="ca">hopwith</d_name>
		<d_name xml:lang="da">Hopwith</d_name>
		<d_name xml:lang="de">Hopwith</d_name>
	</city>
	<city>
		<d_name>Therryd</d_name>
		<d_name xml:lang="ca">Therryd</d_name>
		<d_name xml:lang="da">Therryd</d_name>
		<d_name xml:lang="de">Therryd</d_name>
	</city>
	<city>
		<d_name>Whipsend</d_name>
		<d_name xml:lang="ca">Fuetada</d_name>
		<d_name xml:lang="da">Whipsend</d_name>
		<d_name xml:lang="de">Whipsend</d_name>
	</city>
	<city>
		<d_name>Hurldt</d_name>
		<d_name xml:lang="ca">Hurldt</d_name>
		<d_name xml:lang="da">Hurldt</d_name>
		<d_name xml:lang="de">Hurldt</d_name>
	</city>
	<city>
		<d_name>Pewrash</d_name>
		<d_name xml:lang="ca">Pewrash</d_name>
		<d_name xml:lang="da">Pewrash</d_name>
		<d_name xml:lang="de">Pewrash</d_name>
	</city>
	<city>
		<d_name>Howlfen</d_name>
		<d_name xml:lang="ca">Howlfen</d_name>
		<d_name xml:lang="da">Howlfen</d_name>
		<d_name xml:lang="de">Howlfen</d_name>
	</city>
	<city>
		<d_name>Prig</d_name>
		<d_name xml:lang="ca">Prig</d_name>
		<d_name xml:lang="da">Prig</d_name>
		<d_name xml:lang="de">Prig</d_name>
	</city>
	<city>
		<d_name>Shantytown</d_name>
		<d_name xml:lang="ca">Vilaxabola</d_name>
		<d_name xml:lang="da">Shantytown</d_name>
		<d_name xml:lang="de">Shantytown</d_name>
	</city>
	<city>
		<d_name>Targastin</d_name>
		<d_name xml:lang="ca">Targastina</d_name>
		<d_name xml:lang="da">Targastin</d_name>
		<d_name xml:lang="de">Targastin</d_name>
	</city>
	<city>
		<d_name>Jenryll</d_name>
		<d_name xml:lang="ca">Jenryll</d_name>
		<d_name xml:lang="da">Jenryll</d_name>
		<d_name xml:lang="de">Jenryll</d_name>
	</city>
	<city>
		<d_name>Kenquint</d_name>
		<d_name xml:lang="ca">Kenquint</d_name>
		<d_name xml:lang="da">Kenquint</d_name>
		<d_name xml:lang="de">Kenquint</d_name>
	</city>
	<city>
		<d_name>Yearway</d_name>
		<d_name xml:lang="ca">camiany</d_name>
		<d_name xml:lang="da">Yearway</d_name>
		<d_name xml:lang="de">Yearway</d_name>
	</city>
	<city>
		<d_name>Meirstead</d_name>
		<d_name xml:lang="ca">Meirstead</d_name>
		<d_name xml:lang="da">Meirstead</d_name>
		<d_name xml:lang="de">Meirstead</d_name>
	</city>
	<city>
		<d_name>Urko</d_name>
		<d_name xml:lang="ca">Urko</d_name>
		<d_name xml:lang="da">Urko</d_name>
		<d_name xml:lang="de">Urko</d_name>
	</city>
	<city>
		<d_name>Millrock</d_name>
		<d_name xml:lang="ca">rocamolí</d_name>
		<d_name xml:lang="da">Millrock</d_name>
		<d_name xml:lang="de">Millrock</d_name>
	</city>
	<city>
		<d_name>Shadwill</d_name>
		<d_name xml:lang="ca">Shadwill</d_name>
		<d_name xml:lang="da">Shadwill</d_name>
		<d_name xml:lang="de">Shadwill</d_name>
	</city>
	<city>
		<d_name>Poolstone</d_name>
		<d_name xml:lang="ca">pedrastany</d_name>
		<d_name xml:lang="da">Poolstone</d_name>
		<d_name xml:lang="de">Poolstone</d_name>
	</city>
	<city>
		<d_name>Wending</d_name>
		<d_name xml:lang="ca">Reconducció</d_name>
		<d_name xml:lang="da">Wending</d_name>
		<d_name xml:lang="de">Wending</d_name>
	</city>
	<city>
		<d_name>Jasp</d_name>
		<d_name xml:lang="ca">Jasp</d_name>
		<d_name xml:lang="da">Jasp</d_name>
		<d_name xml:lang="de">Jasp</d_name>
	</city>
	<city>
		<d_name>Dern</d_name>
		<d_name xml:lang="ca">Dern</d_name>
		<d_name xml:lang="da">Dern</d_name>
		<d_name xml:lang="de">Dern</d_name>
	</city>
	<city>
		<d_name>Tyrill</d_name>
		<d_name xml:lang="ca">Tyrill</d_name>
		<d_name xml:lang="da">Tyrill</d_name>
		<d_name xml:lang="de">Tyrill</d_name>
	</city>
	<city>
		<d_name>Pyronn</d_name>
		<d_name xml:lang="ca">Pyron</d_name>
		<d_name xml:lang="da">Pyronn</d_name>
		<d_name xml:lang="de">Pyronn</d_name>
	</city>
	<city>
		<d_name>Quordia</d_name>
		<d_name xml:lang="ca">Quordia</d_name>
		<d_name xml:lang="da">Quordia</d_name>
		<d_name xml:lang="de">Quordia</d_name>
	</city>
	<city>
		<d_name>Fogwell</d_name>
		<d_name xml:lang="ca">Boirabé</d_name>
		<d_name xml:lang="da">Fogwell</d_name>
		<d_name xml:lang="de">Fogwell</d_name>
	</city>
	<city>
		<d_name>Sunstone</d_name>
		<d_name xml:lang="ca">Pedrasol</d_name>
		<d_name xml:lang="da">Solsten</d_name>
		<d_name xml:lang="de">Sunstone</d_name>
	</city>
	<city>
		<d_name>Cloudrock</d_name>
		<d_name xml:lang="ca">Rocanúvol</d_name>
		<d_name xml:lang="da">Skyggesten</d_name>
		<d_name xml:lang="de">Cloudrock</d_name>
	</city>
	<city>
		<d_name>Greddle</d_name>
		<d_name xml:lang="ca">Greddle</d_name>
		<d_name xml:lang="da">Greddle</d_name>
		<d_name xml:lang="de">Greddle</d_name>
	</city>
	<city>
		<d_name>Farburg</d_name>
		<d_name xml:lang="ca">Llunyburg</d_name>
		<d_name xml:lang="da">Farburg</d_name>
		<d_name xml:lang="de">Farburg</d_name>
	</city>
	<city>
		<d_name>Tarfrey</d_name>
		<d_name xml:lang="ca">Tarfrey</d_name>
		<d_name xml:lang="da">Tarfrey</d_name>
		<d_name xml:lang="de">Tarfrey</d_name>
	</city>
	<city>
		<d_name>Meadford</d_name>
		<d_name xml:lang="ca">Meadford</d_name>
		<d_name xml:lang="da">Meadford</d_name>
		<d_name xml:lang="de">Meadford</d_name>
	</city>
	<city>
		<d_name>Seastone</d_name>
		<d_name xml:lang="ca">Pedramar</d_name>
		<d_name xml:lang="da">Havsten</d_name>
		<d_name xml:lang="de">Seastone</d_name>
	</city>
	<city>
		<d_name>Highrock</d_name>
		<d_name xml:lang="ca">Rocalta</d_name>
		<d_name xml:lang="da">Stenhøj</d_name>
		<d_name xml:lang="de">Highrock</d_name>
	</city>
	<city>
		<d_name>Lowstone</d_name>
		<d_name xml:lang="ca">Pedrabaixa</d_name>
		<d_name xml:lang="da">Lavsten</d_name>
		<d_name xml:lang="de">Lowstone</d_name>
	</city>
	<city>
		<d_name>Ringtown</d_name>
		<d_name xml:lang="ca">Vilarodó</d_name>
		<d_name xml:lang="da">Ringby</d_name>
		<d_name xml:lang="de">Ringtown</d_name>
	</city>
	<city>
		<d_name>Gall</d_name>
		<d_name xml:lang="ca">Barra</d_name>
		<d_name xml:lang="da">Gall</d_name>
		<d_name xml:lang="de">Gall</d_name>
	</city>
	<city>
		<d_name>Sandstone</d_name>
		<d_name xml:lang="ca">Pedrasorra</d_name>
		<d_name xml:lang="da">Sandsten</d_name>
		<d_name xml:lang="de">Sandstone</d_name>
	</city>
	<city>
		<d_name>Lakerock</d_name>
		<d_name xml:lang="ca">Pedrallac</d_name>
		<d_name xml:lang="da">Flodsten</d_name>
		<d_name xml:lang="de">Lakerock</d_name>
	</city>
	<city>
		<d_name>Woodring</d_name>
		<d_name xml:lang="ca">Boscanell</d_name>
		<d_name xml:lang="da">Træring</d_name>
		<d_name xml:lang="de">Woodring</d_name>
	</city>
	<city>
		<d_name>Fenring</d_name>
		<d_name xml:lang="ca">Fenring</d_name>
		<d_name xml:lang="da">Fenring</d_name>
		<d_name xml:lang="de">Fenring</d_name>
	</city>
	<city>
		<d_name>Three Marshes</d_name>
		<d_name xml:lang="ca">Tres pantans</d_name>
		<d_name xml:lang="da">Tre marsker</d_name>
		<d_name xml:lang="de">Three Marshes</d_name>
	</city>
	<city>
		<d_name>Cliff Town</d_name>
		<d_name xml:lang="ca">Penyasegat</d_name>
		<d_name xml:lang="da">Klippeby</d_name>
		<d_name xml:lang="de">Cliff Town</d_name>
	</city>
	<city>
		<d_name>Blackstep</d_name>
		<d_name xml:lang="ca">Pasnegre</d_name>
		<d_name xml:lang="da">Sortegn</d_name>
		<d_name xml:lang="de">Blackstep</d_name>
	</city>
	<city>
		<d_name>Whitestep</d_name>
		<d_name xml:lang="ca">Pas blanc</d_name>
		<d_name xml:lang="da">Hvidby</d_name>
		<d_name xml:lang="de">Whitestep</d_name>
	</city>
	<city>
		<d_name>Redstep</d_name>
		<d_name xml:lang="ca">Pasroig</d_name>
		<d_name xml:lang="da">Rødborg</d_name>
		<d_name xml:lang="de">Redstep</d_name>
	</city>
	<city>
		<d_name>Ringstep</d_name>
		<d_name xml:lang="ca">Pasrodó</d_name>
		<d_name xml:lang="da">Ringstep</d_name>
		<d_name xml:lang="de">Ringstep</d_name>
	</city>
	<city>
		<d_name>Swordstep</d_name>
		<d_name xml:lang="ca">Pas d'espasa</d_name>
		<d_name xml:lang="da">Sværdby</d_name>
		<d_name xml:lang="de">Swordstep</d_name>
	</city>
	<city>
		<d_name>Shieldstep</d_name>
		<d_name xml:lang="ca">Pas d'escut</d_name>
		<d_name xml:lang="da">Skjoldby</d_name>
		<d_name xml:lang="de">Shieldstep</d_name>
	</city>
	<city>
		<d_name>Redhelm</d_name>
		<d_name xml:lang="ca">Cascroig</d_name>
		<d_name xml:lang="da">Rødhelm</d_name>
		<d_name xml:lang="de">Redhelm</d_name>
	</city>
	<city>
		<d_name>Middlehelm</d_name>
		<d_name xml:lang="ca">Migcasc</d_name>
		<d_name xml:lang="da">Midhelm</d_name>
		<d_name xml:lang="de">Middlehelm</d_name>
	</city>
	<city>
		<d_name>Anvil</d_name>
		<d_name xml:lang="ca">Anvil</d_name>
		<d_name xml:lang="da">Ambolt</d_name>
		<d_name xml:lang="de">Anvil</d_name>
	</city>
	<city>
		<d_name>Blackfork</d_name>
		<d_name xml:lang="ca">Forcanegra</d_name>
		<d_name xml:lang="da">Sortgreb</d_name>
		<d_name xml:lang="de">Blackfork</d_name>
	</city>
	<city>
		<d_name>Blueshell</d_name>
		<d_name xml:lang="ca">Closcablava</d_name>
		<d_name xml:lang="da">Blåkant</d_name>
		<d_name xml:lang="de">Blueshell</d_name>
	</city>
	<city>
		<d_name>Bolt</d_name>
		<d_name xml:lang="ca">Forrellat</d_name>
		<d_name xml:lang="da">Bolt</d_name>
		<d_name xml:lang="de">Bolt</d_name>
	</city>
	<city>
		<d_name>Skytower</d_name>
		<d_name xml:lang="ca">Torrecel</d_name>
		<d_name xml:lang="da">Skytårn</d_name>
		<d_name xml:lang="de">Skytower</d_name>
	</city>
</citynames>